import request from '@/utils/request'

//获取准入模板
export function subjectmaterial() {
  return request({
    url: '/laboratory/subjectmaterial/listData',
    method: 'get'
  })
}

//添加条件
export function addlist(data) {
  return request({
    url: '/laboratory/subjectmaterial/addlist',
    method: 'post',
    data: data
  })
}

//查询实验室当前配置准入项
export function listTemplate(query) {
  return request({
    url: '/laboratory/materialdata/listTemplate',
    method: 'get',
    params: query
  })
}
